[Bug 1045201] Re: Precise to Quantal: cdromupgrade of Ubuntu Desktop failed with cannot calculate dependencies

Jean-Baptiste Lallement jean-baptiste at ubuntu.com
Mon Sep 3 07:47:21 UTC 2012


-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to update-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1045201

Title:
  Precise to Quantal: cdromupgrade of Ubuntu Desktop failed with cannot
  calculate dependencies

Status in “update-manager” package in Ubuntu:
  New

Bug description:
  Upgrade of Ubuntu Desktop Precise AMD64 without network with
  cdromupgrade.

  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: update-manager 1:0.156.14.9
  ProcVersionSignature: Ubuntu 3.2.0-29.46-generic 3.2.24
  Uname: Linux 3.2.0-29-generic x86_64
  ApportVersion: 2.0.1-0ubuntu12
  Architecture: amd64
  Date: Mon Sep  3 09:41:57 2012
  GsettingsChanges:
   com.ubuntu.update-manager first-run false
   com.ubuntu.update-manager launch-time 1346656726
   com.ubuntu.update-manager window-height 500
   com.ubuntu.update-manager window-width 600
  InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
  PackageArchitecture: all
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  SourcePackage: update-manager
  UpgradeStatus: Upgraded to precise on 2012-09-03 (0 days ago)
  VarLogDistupgradeAptclonesystemstate.tar.gz: Error: [Errno 13] Permission non accordée: '/var/log/dist-upgrade/apt-clone_system_state.tar.gz'
  VarLogDistupgradeTermlog:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1045201/+subscriptions




More information about the foundations-bugs mailing list